## go-sendxmpp 0.1.2

=== debian/changelog ===
go-sendxmpp (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #905427)

 -- Martin Dosch <martin@mdosch.de>  Sun, 16 Jan 2022 11:25:43 +0100
