## go-sendxmpp 0.2.0

=== debian/changelog ===
go-sendxmpp (0.2.0-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 18:49:38 +0000

go-sendxmpp (0.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Thu, 17 Feb 2022 11:46:47 +0100
