## go-sendxmpp 0.3.0

=== debian/changelog ===
go-sendxmpp (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Mon, 21 Mar 2022 09:22:11 +0800
