## go-sendxmpp 0.5.1

=== debian/changelog ===
go-sendxmpp (0.5.1-1ubuntu0.1) kinetic-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 13 Feb 2023 16:30:48 +0100

go-sendxmpp (0.5.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1012414).

 -- Martin Dosch <martin@mdosch.de>  Fri, 15 Jul 2022 16:08:59 +0530
