=== debian/control ===
--- 
+++ 
@@ -9,11 +9,13 @@
                dh-sequence-golang,
                golang-any,
                golang-debian-mdosch-xmppsrv-dev,
+               golang-github-beevik-etree-dev,
                golang-github-gabriel-vasile-mimetype-dev,
                golang-github-mattn-go-xmpp-dev,
-               golang-github-pborman-getopt-dev
+               golang-github-pborman-getopt-dev,
+               golang-github-protonmail-gopenpgp-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/go-sendxmpp
 Vcs-Git: https://salsa.debian.org/go-team/packages/go-sendxmpp.git
 Homepage: https://salsa.debian.org/mdosch/go-sendxmpp
