## go-sendxmpp 0.5.5

=== debian/changelog ===
go-sendxmpp (0.5.5-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Sun, 16 Oct 2022 12:03:30 +0200

go-sendxmpp (0.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Fri, 30 Sep 2022 07:29:42 +0200

go-sendxmpp (0.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Thu, 29 Sep 2022 15:42:50 +0200

go-sendxmpp (0.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Thu, 29 Sep 2022 14:49:02 +0200
