## go-sendxmpp 0.5.6

=== debian/changelog ===
go-sendxmpp (0.5.6-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Fri, 11 Nov 2022 17:28:22 +0000
