## go-sendxmpp 0.5.6%2Bgit20221206.bbc83969

=== debian/rules ===
#!/usr/bin/make -f

ifeq (,$(filter $(DEB_HOST_ARCH), mips mipsel mips64el))
HARDENING := -buildmode=pie -ldflags="-extldflags -Wl,-z,now,-z,relro"
endif

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_build:
	dh_auto_build -O --buildsystem=golang -- $(HARDENING)

override_dh_auto_install:
	dh_auto_install -- --no-source
