## go-sendxmpp 0.5.6+git20221206.bbc83969

=== debian/changelog ===
go-sendxmpp (0.5.6+git20221206.bbc83969-1) unstable; urgency=medium

  * Update to latest development version.
  * Improved manpage layout.

 -- Martin Dosch <martin@mdosch.de>  Wed, 07 Dec 2022 06:29:06 +0000
