## go-sendxmpp 0.5.6+git20230607.5f8f8e01

=== debian/changelog ===
go-sendxmpp (0.5.6+git20230607.5f8f8e01-1) unstable; urgency=medium

  * Update to latest development version.
  * d/control: Increase standards version to 4.6.2 (no change).
  * Add build-depend on golang-github-mattn-go-xmpp-dev
    (>= 0.0~git20230322.7d82a38).
  * Add build-depend on golang-debian-mdosch-xmppsrv-dev (>= 0.2.5.
  * Add build-depend on golang-github-beevik-etree-dev (>= 1.1.4).

 -- Martin Dosch <martin@mdosch.de>  Tue, 13 Jun 2023 17:01:03 +0000
