## go-sendxmpp 0.5.6+git20230619.cd49a78b

=== debian/changelog ===
go-sendxmpp (0.5.6+git20230619.cd49a78b-1) unstable; urgency=medium

  * New upstream version 0.5.6+git20230619.cd49a78b

 -- Martin Dosch <martin@mdosch.de>  Tue, 20 Jun 2023 18:40:12 +0000
