## go-sendxmpp 0.6.0

=== debian/changelog ===
go-sendxmpp (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0

 -- Martin Dosch <martin@mdosch.de>  Sun, 02 Jul 2023 08:03:31 +0000
