## go-sendxmpp 0.6.1

=== debian/changelog ===
go-sendxmpp (0.6.1-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 22 Jan 2024 10:44:42 +0530

go-sendxmpp (0.6.1-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:31 +1200

go-sendxmpp (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1

 -- Martin Dosch <martin@mdosch.de>  Tue, 25 Jul 2023 17:17:31 +0000
