=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: go-sendxmpp
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martin Dosch <martin@mdosch.de>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-debian-mdosch-xmppsrv-dev,
-               golang-github-beevik-etree-dev,
+               golang-debian-mdosch-xmppsrv-dev (>= 0.2.5),
+               golang-github-beevik-etree-dev (>= 1.1.4),
                golang-github-gabriel-vasile-mimetype-dev,
-               golang-github-mattn-go-xmpp-dev,
+               golang-github-mattn-go-xmpp-dev (>= 0.0~git20230322.7d82a38),
                golang-github-pborman-getopt-dev,
                golang-github-protonmail-gopenpgp-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/go-sendxmpp
 Vcs-Git: https://salsa.debian.org/go-team/packages/go-sendxmpp.git
 Homepage: https://salsa.debian.org/mdosch/go-sendxmpp
