## go-sendxmpp 0.6.2

=== debian/changelog ===
go-sendxmpp (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * d/control: Update build-dep versions for backports compatibility.

 -- Martin Dosch <martin@mdosch.de>  Fri, 29 Sep 2023 17:44:16 +0000
