=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: go-sendxmpp
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martin Dosch <martin@mdosch.de>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-debian-mdosch-xmppsrv-dev (>= 0.2.5),
-               golang-github-beevik-etree-dev (>= 1.1.4),
+               golang-debian-mdosch-xmppsrv-dev (>= 0.2.5~),
+               golang-github-beevik-etree-dev (>= 1.1.4~),
                golang-github-gabriel-vasile-mimetype-dev,
-               golang-github-mattn-go-xmpp-dev (>= 0.0~git20230322.7d82a38),
+               golang-github-mattn-go-xmpp-dev (>= 0.0~git20230322.7d82a38~),
                golang-github-pborman-getopt-dev,
                golang-github-protonmail-gopenpgp-dev
 Testsuite: autopkgtest-pkg-go
