## go-sendxmpp 0.7.0

=== debian/changelog ===
go-sendxmpp (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * d/control: Update build-dep on mattn/go-xmpp.

 -- Martin Dosch <martin@mdosch.de>  Sat, 11 Nov 2023 14:25:27 +0000
