=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-debian-mdosch-xmppsrv-dev (>= 0.2.5~),
                golang-github-beevik-etree-dev (>= 1.1.4~),
                golang-github-gabriel-vasile-mimetype-dev,
-               golang-github-mattn-go-xmpp-dev (>= 0.0~git20230322.7d82a38~),
+               golang-github-mattn-go-xmpp-dev (>= 0.0~git20231111.31c7eb6~),
                golang-github-pborman-getopt-dev,
                golang-github-protonmail-gopenpgp-dev
 Testsuite: autopkgtest-pkg-go
