## go-sendxmpp 0.8.0

=== debian/changelog ===
go-sendxmpp (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * d/control: Build dep on go-xmpp >= 0.0~git20240109.39f5b80

 -- Martin Dosch <martin@mdosch.de>  Tue, 09 Jan 2024 10:45:28 +0000
