## go-sendxmpp 0.8.1

=== debian/changelog ===
go-sendxmpp (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * d/control: Build dep on go-xmpp >= 0.0~git20240113.f8a2450~

 -- Martin Dosch <martin@mdosch.de>  Tue, 16 Jan 2024 21:27:42 +0000
