## go-sendxmpp 0.8.2

=== debian/changelog ===
go-sendxmpp (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
  * d/control: Build dep on xmppsrv >= 0.2.6

 -- Martin Dosch <martin@mdosch.de>  Fri, 19 Jan 2024 18:34:55 +0000
