=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-debian-mdosch-xmppsrv-dev (>= 0.2.5~),
+               golang-debian-mdosch-xmppsrv-dev (>= 0.2.6~),
                golang-github-beevik-etree-dev (>= 1.1.4~),
                golang-github-gabriel-vasile-mimetype-dev,
                golang-github-mattn-go-xmpp-dev (>= 0.0~git20240113.f8a2450~),
