## go-sendxmpp 0.8.3

=== debian/changelog ===
go-sendxmpp (0.8.3-1) unstable; urgency=medium

  * New upstream version 0.8.3

 -- Martin Dosch <martin@mdosch.de>  Sat, 17 Feb 2024 16:08:52 +0000

go-sendxmpp (0.8.2-2) unstable; urgency=medium

  * d/control: Add build dependency ronn.
  * d/rules: Regenerate manpages from source on package build.

 -- Martin Dosch <martin@mdosch.de>  Fri, 09 Feb 2024 03:44:10 +0000
