=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
                golang-github-gabriel-vasile-mimetype-dev,
                golang-github-mattn-go-xmpp-dev (>= 0.0~git20240113.f8a2450~),
                golang-github-pborman-getopt-dev,
-               golang-github-protonmail-gopenpgp-dev
+               golang-github-protonmail-gopenpgp-dev,
+               ronn,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/go-sendxmpp
