=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
  https://salsa.debian.org/mdosch/go-sendxmpp/-/tags \
  archive/v?@ANY_VERSION@/go-sendxmpp-v?\d\S*\.tar\.gz debian
