## go-sendxmpp 0.10.0

=== debian/changelog ===
go-sendxmpp (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
  * d/control: Bump build dependency on go-xmpp to >= v0.2.0.

 -- Martin Dosch <martin@mdosch.de>  Sat, 13 Apr 2024 10:21:20 +0000

go-sendxmpp (0.9.0+git20240410.be78a2b8-1) experimental; urgency=medium

  * Build current development version.
  * d/control: New build dep golang-github-google-uuid-dev.
  * d/control: Bump build dep on golang-github-mattn-go-xmpp-dev to current
    development version.

 -- Martin Dosch <martin@mdosch.de>  Wed, 10 Apr 2024 16:25:23 +0000

go-sendxmpp (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * d/control: Increase build dep on golang-github-mattn-go-xmpp-dev.

 -- Martin Dosch <martin@mdosch.de>  Thu, 28 Mar 2024 18:28:41 +0000

go-sendxmpp (0.8.4-1) unstable; urgency=medium

  * New upstream version 0.8.4
  * d/control: Bump build-dep on golang-github-mattn-go-xmpp-dev to >= 0.1.2.

 -- Martin Dosch <martin@mdosch.de>  Sat, 09 Mar 2024 20:19:26 +0000
