=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                golang-debian-mdosch-xmppsrv-dev (>= 0.2.6~),
                golang-github-beevik-etree-dev (>= 1.1.4~),
                golang-github-gabriel-vasile-mimetype-dev,
-               golang-github-mattn-go-xmpp-dev (>= 0.0~git20240113.f8a2450~),
+               golang-github-google-uuid-dev,
+               golang-github-mattn-go-xmpp-dev (>= 0.2.0~),
                golang-github-pborman-getopt-dev,
                golang-github-protonmail-gopenpgp-dev,
                ronn,
