## go-sendxmpp 0.11.0

=== debian/changelog ===
go-sendxmpp (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * d/control: Add build-dep on golang-golang-x-crypto-dev.
  * d/control: Bump standards version to 4.7.0 (no change).

 -- Martin Dosch <martin@mdosch.de>  Wed, 29 May 2024 17:04:50 +0000
