## go-sendxmpp 0.11.1

=== debian/changelog ===
go-sendxmpp (0.11.1-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 03 Jul 2025 13:22:49 +1000

go-sendxmpp (0.11.1-1) unstable; urgency=medium

  * New upstream version 0.11.1
  * d/control: Bump standards version to 4.7.0 (no change).
  * d/watch: Fix detection of upstream releases.

 -- Martin Dosch <martin@mdosch.de>  Thu, 11 Jul 2024 19:17:35 +0000
