=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: go-sendxmpp
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martin Dosch <martin@mdosch.de>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -14,9 +15,10 @@
                golang-github-mattn-go-xmpp-dev (>= 0.2.0~),
                golang-github-pborman-getopt-dev,
                golang-github-protonmail-gopenpgp-dev,
+               golang-golang-x-crypto-dev,
                ronn,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/go-sendxmpp
 Vcs-Git: https://salsa.debian.org/go-team/packages/go-sendxmpp.git
 Homepage: https://salsa.debian.org/mdosch/go-sendxmpp
