## go-sendxmpp 0.11.4

=== debian/changelog ===
go-sendxmpp (0.11.4-2) unstable; urgency=medium

  * d/control: build-dep on golang-github-mattn-go-xmpp-dev >= 0.2.4..

 -- Martin Dosch <martin@mdosch.de>  Fri, 25 Oct 2024 23:10:41 +0000

go-sendxmpp (0.11.4-1) unstable; urgency=medium

  * New upstream version 0.11.4

 -- Martin Dosch <martin@mdosch.de>  Fri, 25 Oct 2024 22:57:13 +0000

go-sendxmpp (0.11.3-2) unstable; urgency=medium

  * Rebase as the local repository was not up to date for 0.11.3-1.

 -- Martin Dosch <martin@mdosch.de>  Fri, 25 Oct 2024 18:22:59 +0000

go-sendxmpp (0.11.3-1) unstable; urgency=medium

  * New upstream version 0.11.3
  * d/control: build-depend on golang-github-mattn-go-xmpp-dev >= 0.2.3.


 -- Martin Dosch <martin@mdosch.de>  Fri, 25 Oct 2024 18:21:31 +0000

go-sendxmpp (0.11.2-2) unstable; urgency=medium

  * d/control: Build-depend on golang-debian-mdosch-xmppsrv-dev >= 0.3.2.

 -- Martin Dosch <martin@mdosch.de>  Tue, 17 Sep 2024 21:49:13 +0200

go-sendxmpp (0.11.2-1) unstable; urgency=medium

  * New upstream version 0.11.2

 -- Martin Dosch <martin@mdosch.de>  Tue, 17 Sep 2024 18:57:23 +0000

go-sendxmpp (0.11.1+gopenpgpv3-2) experimental; urgency=medium

  * d/control: Fix typos.
  * d/control: Remove build dependency on golang-golang-x-crypto-dev.

 -- Martin Dosch <martin@mdosch.de>  Tue, 13 Aug 2024 19:06:37 +0000

go-sendxmpp (0.11.1+gopenpgpv3-1) experimental; urgency=medium

  * Build upstream branche gopenpgpv3.
  * d/control: Build-depend on gopengpgp >= 3.0.0.
  * d/control: Build depend on protonmail/go-crypto >= 1.1.0.
  * d/control: Bump standards version to 4.7.0 (no change).
  * d/watch: Fix detection of upstream releases.

 -- Martin Dosch <martin@mdosch.de>  Sun, 11 Aug 2024 19:23:20 +0000
