=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: go-sendxmpp
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martin Dosch <martin@mdosch.de>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-debian-mdosch-xmppsrv-dev (>= 0.2.6~),
+               golang-debian-mdosch-xmppsrv-dev (>= 0.3.2~),
                golang-github-beevik-etree-dev (>= 1.1.4~),
                golang-github-gabriel-vasile-mimetype-dev,
                golang-github-google-uuid-dev,
-               golang-github-mattn-go-xmpp-dev (>= 0.2.0~),
+               golang-github-mattn-go-xmpp-dev (>= 0.2.4~),
                golang-github-pborman-getopt-dev,
+               golang-github-protonmail-go-crypto-dev,
                golang-github-protonmail-gopenpgp-dev,
-               golang-golang-x-crypto-dev,
                ronn,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.0
