## go-sendxmpp 0.14.0

=== debian/changelog ===
go-sendxmpp (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0

 -- Martin Dosch <martin@mdosch.de>  Fri, 27 Dec 2024 21:12:46 +0000

go-sendxmpp (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * d/docs: Add README.md to docs.
  * d/control: Run wrap-and-sort -ast.
  * d/control: build-dep on golang-github-mattn-go-xmpp-dev to >= 0.2.8.

 -- Martin Dosch <martin@mdosch.de>  Sat, 14 Dec 2024 12:15:40 +0000

go-sendxmpp (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1
  * d/control: Build-dep on go >= 1.21.

 -- Martin Dosch <martin@mdosch.de>  Sun, 17 Nov 2024 17:57:06 +0000

go-sendxmpp (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * d/control: Bump dependency on golang-debian-mdosch-xmppsrv-dev to 0.3.3.
  * d/control: Bump dependency on golang-github-mattn-go-xmpp-dev to 0.2.5.

 -- Martin Dosch <martin@mdosch.de>  Sun, 03 Nov 2024 09:59:29 +0000
