=== debian/control ===
Source: go-sendxmpp
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Martin Dosch <martin@mdosch.de>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any (>= 2:1.21~),
 golang-debian-mdosch-xmppsrv-dev (>= 0.3.3~),
 golang-github-beevik-etree-dev (>= 1.1.4~),
 golang-github-gabriel-vasile-mimetype-dev,
 golang-github-google-uuid-dev,
 golang-github-mattn-go-xmpp-dev (>= 0.2.8~),
 golang-github-pborman-getopt-dev,
 golang-github-protonmail-go-crypto-dev,
 golang-github-protonmail-gopenpgp-dev,
 ronn,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/go-sendxmpp
Vcs-Git: https://salsa.debian.org/go-team/packages/go-sendxmpp.git
Homepage: https://salsa.debian.org/mdosch/go-sendxmpp
XS-Go-Import-Path: salsa.debian.org/mdosch/go-sendxmpp

Package: go-sendxmpp
Section: net
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: Command line utility to send messages or files using XMPP
 Go-sendxmpp can send messages or files (if the server supports http-upload)
 to an XMPP contact or MUC. It is inspired by the perl tool sendxmpp.
