## go-sendxmpp 0.14.1

=== debian/changelog ===
go-sendxmpp (0.14.1-3) unstable; urgency=medium

  * Fix http-upload file size check. (Closes: #1103570)

 -- Martin Dosch <martin@mdosch.de>  Sat, 19 Apr 2025 20:29:09 +0000

go-sendxmpp (0.14.1-2) unstable; urgency=medium

  * d/patches: Fix http-upload. (Closes: #1103567)
  * d/control: Bump standards version to 4.7.2 (no change required).

 -- Martin Dosch <martin@mdosch.de>  Sat, 19 Apr 2025 09:05:31 +0000

go-sendxmpp (0.14.1-1) unstable; urgency=medium

  * New upstream version 0.14.1
  * d/control: Bump dependency on golang-github-mattn-go-xmpp-dev to 0.2.10.

 -- Martin Dosch <martin@mdosch.de>  Fri, 24 Jan 2025 23:30:54 +0000
