## go-sendxmpp 0.15.0~beta1

=== debian/changelog ===
go-sendxmpp (0.15.0~beta1-1) experimental; urgency=medium

  * New upstream version 0.15.0~beta1
  * d/control: Change gopenpgp build-dep to v3.
  * d/control: Bump build-dep on go-xmpp to 0.2.16.
  * d/patches: Remove no longer needed patches.

 -- Martin Dosch <martin@mdosch.de>  Tue, 22 Jul 2025 20:04:04 +0000
