=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  golang-github-beevik-etree-dev (>= 1.1.4~),
  golang-github-gabriel-vasile-mimetype-dev,
  golang-github-google-uuid-dev,
- golang-github-mattn-go-xmpp-dev (>= 0.2.14~),
+ golang-github-mattn-go-xmpp-dev (>= 0.2.16~),
  golang-github-pborman-getopt-dev,
  golang-github-protonmail-go-crypto-dev,
- golang-github-protonmail-gopenpgp-dev,
+ golang-github-protonmail-gopenpgp-v3-dev,
  ronn,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
