## go-sendxmpp 0.15.0

=== debian/changelog ===
go-sendxmpp (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * d/control: Add Static-Built-Using.

 -- Martin Dosch <martin@mdosch.de>  Mon, 18 Aug 2025 14:46:47 +0000

go-sendxmpp (0.15.0~beta1-2) unstable; urgency=medium

  * New upstream version 0.15.0~beta1
  * d/control: Change gopenpgp build-dep to v3. (Closes: #1087391)
  * d/control: Bump build-dep on go-xmpp to 0.2.16.
  * d/patches: Remove no longer needed patches.

 -- Martin Dosch <martin@mdosch.de>  Mon, 11 Aug 2025 12:31:40 +0000
