=== debian/control ===
--- 
+++ 
@@ -33,6 +33,8 @@
  ${shlibs:Depends},
 Built-Using:
  ${misc:Built-Using},
+Static-Built-Using:
+ ${misc:Static-Built-Using},
 Description: Command line utility to send messages or files using XMPP
  Go-sendxmpp can send messages or files (if the server supports http-upload)
  to an XMPP contact or MUC. It is inspired by the perl tool sendxmpp.
