## go-sendxmpp 0.15.1

=== debian/changelog ===
go-sendxmpp (0.15.1-1) unstable; urgency=medium

  * New upstream version 0.15.1
  * d/control: Bump build dependency on go-xmpp to v0.2.18.

 -- Martin Dosch <martin@mdosch.de>  Sat, 18 Oct 2025 11:11:29 +0000
