## go-sendxmpp 0.15.2

=== debian/changelog ===
go-sendxmpp (0.15.2-2) unstable; urgency=medium

  * d/control: build-dep on go-xmpp >= v0.3.0.

 -- Martin Dosch <martin@mdosch.de>  Sun, 07 Dec 2025 15:07:17 +0000

go-sendxmpp (0.15.2-1) unstable; urgency=medium

  * New upstream version 0.15.2

 -- Martin Dosch <martin@mdosch.de>  Sat, 06 Dec 2025 15:42:50 +0000
