## go-sendxmpp 0.15.3

=== debian/changelog ===
go-sendxmpp (0.15.3-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Martin Dosch <martin@mdosch.de>  Sun, 14 Dec 2025 00:22:01 +0000

go-sendxmpp (0.15.3-1) unstable; urgency=medium

  * New upstream version 0.15.3
  * d/control: build-dep on go-xmpp >= v0.3.1.

 -- Martin Dosch <martin@mdosch.de>  Thu, 11 Dec 2025 19:23:45 +0000

go-sendxmpp (0.15.0-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Martin Dosch <martin@mdosch.de>  Tue, 23 Sep 2025 17:21:20 +0000
