## go-sendxmpp 0.15.4

=== debian/changelog ===
go-sendxmpp (0.15.4-1) unstable; urgency=medium

  * New upstream version 0.15.4

 -- Martin Dosch <martin@mdosch.de>  Mon, 22 Dec 2025 13:03:14 +0000
