=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  golang-github-beevik-etree-dev (>= 1.1.4~),
  golang-github-gabriel-vasile-mimetype-dev,
  golang-github-google-uuid-dev,
- golang-github-mattn-go-xmpp-dev (>= 0.3.0~),
+ golang-github-mattn-go-xmpp-dev (>= 0.3.1~),
  golang-github-pborman-getopt-dev,
  golang-github-protonmail-go-crypto-dev,
  golang-github-protonmail-gopenpgp-v3-dev,
