## go-sendxmpp 0.15.5

=== debian/changelog ===
go-sendxmpp (0.15.5-1) unstable; urgency=medium

  * New upstream version 0.15.5
  * d/control: Build-dep on go-xmpp >= v0.3.2.
  * d/control: Bump standards version to 4.7.3 (no change).

 -- Martin Dosch <martin@mdosch.de>  Thu, 01 Jan 2026 20:02:37 +0000
