=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
  golang-github-beevik-etree-dev (>= 1.1.4~),
  golang-github-gabriel-vasile-mimetype-dev,
  golang-github-google-uuid-dev,
- golang-github-mattn-go-xmpp-dev (>= 0.3.1~),
+ golang-github-mattn-go-xmpp-dev (>= 0.3.2~),
  golang-github-pborman-getopt-dev,
  golang-github-protonmail-go-crypto-dev,
  golang-github-protonmail-gopenpgp-v3-dev,
  ronn,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/go-sendxmpp
 Vcs-Git: https://salsa.debian.org/go-team/packages/go-sendxmpp.git
 Homepage: https://salsa.debian.org/mdosch/go-sendxmpp
